package com.shining.cloud.controller.Business;

import cn.hutool.core.io.FileUtil;
import com.njcn.enums.ProjectEnum;
import com.njcn.pojo.system.SubSystem;
import com.njcn.service.system.SystemService;
import com.njcn.shiro.token.TokenManager;
import com.njcn.utils.AppConfig;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

import javax.annotation.Resource;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpSession;
import java.io.File;
import java.util.List;


/**
 * @author denghuajun
 * @date 2019/11/18 22:41
 */
@Controller
@RequestMapping("business")
public class BusinessController {

    @RequestMapping("companyInfo")
    public String companyInfo(HttpServletRequest request) {
        return "Introduce/companyInfo";
    }

    @RequestMapping("userAgreement")
    public String userAgreement(HttpServletRequest request) {
        return "Introduce/userAgreement";
    }

    @RequestMapping("appInfo")
    public String appInfo(HttpServletRequest request) {
        return "Introduce/appInfo";
    }

    @RequestMapping("privacyAgreement")
    public String privacyAgreement(HttpServletRequest request) {
        return "Introduce/privacyAgreement";
    }

}
